<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bb5328dab81de5556a889da8e6f6023c">
  <dict>
    <!--2024-05-31 15:04:09.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 15:04:09.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 15:04:09.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
